<?php
session_start();
$ruta="../../";

include_once($ruta."class/persona.php");
$persona=new persona;

include_once($ruta."class/personagrupo.php");
$personagrupo=new personagrupo;
extract($_POST);


$valores=array(
				"estado"=>"'0'"
		 );	
		if($personagrupo->actualizar($valores,$idpresonagrupo))
		{
		?>
		        <script type="text/javascript">
				swal({
					title: "Éxito",
					text: "La persona ya no pertenece a este grupo",
					type: "success",
					confirmButtonColor: "#021e65",
					confirmButtonText: "OK",
					closeOnConfirm: false
		          }, function () {
					location.reload();
		          });
				</script>						
		<?php
		}else{
			?>
				<script type="text/javascript">
						sweetAlert("Error", "NO SE PUDO RETIRAR DEL GRUPO INTENTE NUEVAMENTE", "error");
				</script>
			<?php
			
		}


	
?>